xc7z010clg225-1:
  device: xc7z010
  package: clg225
  speedgrade: '1'
xc7z010clg225-2:
  device: xc7z010
  package: clg225
  speedgrade: '2'
xc7z010clg225-3:
  device: xc7z010
  package: clg225
  speedgrade: '3'
xc7z010clg400-1:
  device: xc7z010
  package: clg400
  speedgrade: '1'
xc7z010clg400-2:
  device: xc7z010
  package: clg400
  speedgrade: '2'
xc7z010clg400-3:
  device: xc7z010
  package: clg400
  speedgrade: '3'
xc7z020clg400-1:
  device: xc7z020
  package: clg400
  speedgrade: '1'
xc7z020clg400-2:
  device: xc7z020
  package: clg400
  speedgrade: '2'
xc7z020clg400-3:
  device: xc7z020
  package: clg400
  speedgrade: '3'
xc7z020clg484-1:
  device: xc7z020
  package: clg484
  speedgrade: '1'
xc7z020clg484-2:
  device: xc7z020
  package: clg484
  speedgrade: '2'
xc7z020clg484-3:
  device: xc7z020
  package: clg484
  speedgrade: '3'
